Instalar Firefox 3.5 Ubuntu 9.04

cyberpunkkknewBy: Cyberpunk

Hace ya varias semanas que el zorrito en su versión 3.5 estuvo listo para instalarlo en Ubuntu, si bien en lo particular había querido esperar hasta tenerlo en los repositorios, por toda la web había varios métodos para instalarlo agregando los repositorios y bla bla bla.

Bueno en lo particular les traigo esta opción para instalarlo que según yo es la mejor y es usando Ubuntuzilla, se preguntaran porque es la mejor pues bueno lo digo por lo siguiente:

– Detecta y descarga automáticamente las últimas versiones de Firefox, Thunderbird y SeaMonkey desde los servidores de Mozilla.

– Nos permite elegir el idioma en que se instalará Firefox.

– Integra automáticamente los plugins, marcadores, extensiones y configuraciones que tengamos a la nueva versión.

– Establece la nueva versión de Firefox como predeterminada en nuestro sistema.

Para los que son novatos en Ubuntu esta es la mejor opción y les dire cuales son los pasos:

1.- Descargar el .deb de Ubuntuzilla AQUI

2.- Una vez descargado el paquete deb damos doble click y se instalara

3.- Abrimos una terminal y tecleamos lo siguiente:

ubuntuzilla.py -a install -p firefox

En este paso cabe destacar que si quieres la actualización de Thunderbird o SeaMonkey solo cambias el nombre de firefox por estos, pero en este caso dejamos firefox.

4.- Después solo basta seguir las instrucciones que la consola nos pide y a su vez nos indica que versión de Firefox instalara y podremos ver que es la más reciente es decir la 3.5.1.

5.- Por último escogemos nuestro idioma que es español y listo, tendremos a nuestro querido zorrito en su versión más reciente

Pantallazo

Y con estos 5 sencillos pasos ya tenemos instalado Firefox 3.5.1 en nuestro Ubuntu y no Shiretoko (baaa que molesto me puse cuando se instalo este aaaaaaa)que con otros métodos es lo que pasa, aquí puedes ver la imagen de cuando instalas firefox con otro método.

shiretoko

Saludos cuestiones o frustraciones espero sus comentarios

Anuncios

Acerca de Moon C

Me gusta el metal waaaa

Publicado el julio 21, 2009 en Linux y etiquetado en . Guarda el enlace permanente. 27 comentarios.

  1. hey man muy bueno el tuto para los novatos como yo ya estaba ancioso por tener esta version de firefox y provar lo nuavo k trae con sigo pero ya gracias a ti lo tango sigue con tus aportes hermano…

    hola y buen resto del dia…

  2. gracias compi todos los dias se aprende algo
    un saludo

  3. Amigo, ayuda. Ejecuta en el terminal, todo. Pero a la hora de instalar, me sale un error en el terminal diciendo q no hya clave GPG para Mozilla, algo asi. y no me instala nada, como lo soluciono?!

  4. @Pedro una pregunta viejo

    ya habias intentado instalar Firefox con otro metodo???
    😛

  5. Ooops…
    Mismo error que a Pedro. Y la respuesta es: no. No he intentado antes instalar Firefox con otro método…..

  6. @fepu mmmm en verdad es raro, ultima pregunta antes de poder decirte una respuesta, descargaste la version adecuada para tu sistema es decir el deb i386 o el am64?, perdon por tanta cuestion no quisiera divagar antes de poder ayudar
    je
    saludoss
    😛

  7. Si. La versión es la correcta (i386 en mi caso).
    Mil gracias por tu interés.

  8. a mí me da el mismo erroryo creo que debe ser un error en python (decía que faltaban algunas líneas o tenían errores)

    yo estoy intentando desinstalar Ubuntuzilla, con:

    sudo apt-get purge ubuntuzilla

    luego solucionar lo de las dependencias con esto:

    sudo apt-get install libstdc++5 libnotify-bin

    y luego un:

    sudo apt-get update

    y otro de estos:

    sudo apt-get upgrade

    … y ya entonces creo que debería salir bien todo, voy a intentar y les aviso.

  9. aún tengo un error.. y es el mismo de la llave GPG :S

    por si acaso aquí les dejo lo que arroja la terminal:

    Mozilla GPG key not present on the system. Will attempt to retrieve from keyserver.
    Process returned code 2
    Traceback (most recent call last):
    File “/usr/local/bin/ubuntuzilla.py”, line 1151, in
    bs.start()
    File “/usr/local/bin/ubuntuzilla.py”, line 211, in start
    fi.start()
    File “/usr/local/bin/ubuntuzilla.py”, line 238, in start
    self.install()
    File “/usr/local/bin/ubuntuzilla.py”, line 607, in install
    self.getMozillaGPGKey()
    File “/usr/local/bin/ubuntuzilla.py”, line 428, in getMozillaGPGKey
    self.util.execSystemCommand(“gpg –list-keys –with-colons 0E3606D9″, includewithtest=True, errormessage=”Mozilla GPG key not present on the system. Will attempt to retrieve from keyserver.”)
    File “/usr/local/bin/ubuntuzilla.py”, line 141, in execSystemCommand
    print >>sys.stderr, result
    NameError: global name ‘result’ is not defined

  10. ya investigué y al parecer sí hay un error de programación… vean este foro, donde el desarrollador da cuentas de su metida de pata 😛

    http://ubuntuforums.org/showthread.php?t=1221229

    … y para lo de la clave GPG (para este y otros casos similares) les recomiendo leer bien el siguiente post:

    http://www.astaroth.glufca.com/?p=311

    Espero a todos les sirva esto (y que Cyberpunk no se moleste porque pongo enlaces a otros lados,jeje)… apenas llevo dos semanas con Ubuntu y me encanta.

  11. OK.

    Reinstalado Ubuntuzilla en su versión 4.6.3 (descargada del primer enlace que indica albatrostardust en el mensaje previo, todo funciona y el Firefox 3.5.1 se insatló correctamente.
    Gracias.

  12. Hola, he actualizado Firefox con tu tutorial pero, ahora hay problemas con los colores, han cambiado, no se ve muy bien.

    Como puedo deshacer los cambios?

    Mil Gracias

  13. @ fepu @ albatrostardust perdon por la tardanza he vuelto a la circulacion despues de este fin de semana, wow creo que me fui pero fui bien cubierto por @ albatrostardust en verdad te lo agradezco viejo, @fepu espero todo vaya bien, ya estamos por aca de nuevo para cualquier duda y sorry por la tardanza

  14. @servant
    hola viejo
    pues bueno, yo recomendaria que te quedes con firefox 3.5 y solo le busques un buen tema si no te gusta como se ve ahora, pero si ya no lo quieres

    date una vuelta por ACA

  15. Gracias, al fin pude actualizarlo.

  16. Optimo. Claro y preciso. Si eres semi novato de linux esto te servira de perlas. Gracias, en serio, gracias, voy por otro trago de mi j&b

  17. Hola, todo perfecto, he actualizado correctamente y sin problemas a Firefox 3.5.1
    Desde luego este sistema es el mas limpio y elegante.
    Un millón y medio de gracias.
    Saludos

  18. Grasias men tenia esa duda de q se instalara como predeterminado lla tiene como 2 meses q salio pero sigue estando el shiretokimo cosa q no me gusto ademas lla los plug q uso son 100% compatibles ahora si puedo pasar a 3.5 🙂 un saludo

  19. excelente solución me sirvió bastante, gracias!

  20. chido brother muchas graciassss!!

    Funciona de 10

  21. Oie
    una duda, Cuando lo instale, por alguna razon me quito los plugin, uno de los cruciales es el de totem (que te deja reproducir archivos sin descargarlos).
    Ahora con la actualizacion solo os puedo descargar,
    mi pregunta es, exixte alguna manera de restaurar firefox 3.0 (por defecto en ubuntu 9.04) o se puede instalar ese plugin????

  22. Muchas gracias, no conocía este metodo, ahora podré hacer mis pruebas de Joomla para el nuevo portal de la universidad.

  23. hola he intentado instalar firefox como mencionan pero, no he podido, no se que estoy hacieendo mal, les dejo lo que me te tira la terminal:

    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han
    sido movidos fuera de Incoming.

    Como sólo solicito una única operación, es extremadamente posible que el
    paquete simplemente no sea instalable y debería de rellenar un informe de
    error contra ese paquete.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    firefox: Depende: firefox-3.5 pero no va a instalarse
    Depende: firefox-3.5-branding pero no va a instalarse
    E: Paquetes rotos
    sudo apt-get install firefox
    Package installation failed. Cannot proceed.
    Process returned code 100
    Traceback (most recent call last):
    File “/usr/local/bin/ubuntuzilla.py”, line 1314, in
    bs.start()
    File “/usr/local/bin/ubuntuzilla.py”, line 304, in start
    fi.start()
    File “/usr/local/bin/ubuntuzilla.py”, line 347, in start
    self.install()
    File “/usr/local/bin/ubuntuzilla.py”, line 753, in install
    self.aptgetMeasures()
    File “/usr/local/bin/ubuntuzilla.py”, line 523, in aptgetMeasures
    self.util.execSystemCommand(executionstring=”sudo apt-get install ” + self.aptPackage, errormessage=”Package installation failed. Cannot proceed.”)
    File “/usr/local/bin/ubuntuzilla.py”, line 147, in execSystemCommand
    raise SystemCommandExecutionError, “Command has not completed successfully. If this problem persists, please seek help at our website, ” + self.version.url
    __main__.SystemCommandExecutionError: Command has not completed successfully. If this problem persists, please seek help at our website, http://ubuntuzilla.sourceforge.net/

    Ojala, puedan ayudarme, gracias!!

  24. Bruce Warrior

    Gracias!!! todo me salio perfecto al actualizar a la version 3.6 de firefox con la ultima version de ubuntuzilla. Me agrado este metodo ya que me actualizo de una vez el idioma y todo lo necesario de modo muy simple y rapido

  25. You can join in forum and chats online; it is a good
    place to start improving your communication. The last
    2 decades have rained upon us a plied of self help
    books. Steve Salerno, author of the book Sham,
    is not a fan of the self help industry.

  1. Pingback: Insalar Firefox 3.5 « Ubuntu Echoes

  2. Pingback: Instalar Firefox 3.5 Ubuntu 9.04 « Ecuafree's Blog

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: